.g-offline #frame {
color: #fff;
color: #000;
}


/* jf_template__offline.css | https://www.josealbamartinez.es/templates/jf_sirena/custom/css-compiled/jf_template__offline.css?5f1852e1 */

.g-offline #frame #form-login .jf_input input[type="text"], .g-offline #frame #form-login .jf_input input[type="password"] {
  /* border-color: rgba(255, 255, 255, 0.4); */
  border-color: rgb(17, 16, 16);
    border-top-color: rgb(17, 16, 16);
    border-right-color: rgb(17, 16, 16);
    border-bottom-color: rgb(17, 16, 16);
    border-left-color: rgb(17, 16, 16);
}

a {
color: #222;
color: #eee6e6;
}



/* adicional para desplegar tablas con div

.contenedor-tabla{

display: table;

}

.contenedor-fila{

display: table-row;

}

.contenedor-columna{

display: table-cell;

}


